/**
 * Insert here the rules to make the component lighter.
 * Here's the list of the classes that can be used:
 * @class dark-theme-background
 * @class dark-theme-color
 */

.qagsergroup.dark-theme-background, .qagserblock.dark-theme-background, .qagserblock.dark-theme-background .qagserdescwrap, .qagempblock.dark-theme-background, .qagempblock.dark-theme-background .qagempcontactdiv,
.qagqcdiv.dark-theme-background, .qagrecurrencediv, .qagseroptionsheader, .qagcartinneritemdiv, .qagcartitemboxdialog, .qagsummarytotaldiv, .qagcompleteorderdiv, .qagsummarycoupondiv, .qagorderboxcontent,
.qagorderdetailsbox, .qag-allorders-row1, .qag-allorders-row0, .qag-userprofile-container, .qagempblock, .qagempcontactdiv, .qag-empfilters_response, .emp-avail-table .avail-table-body-cols, 
.qag-package-block .qag-package-description, .qag-packages-cart-shop .qag-packages-cart-total, .qag-packconf-box, .qag-purchase-cart, .qag-charts-filter-dates {
	background: transparent;
}
.qagcalendardiv {
	background: transparent;
	border: 0;
}
.qagtbodycal .qagtdgrey {
	background: transparent;
}
.qagtbodycal .qagtdgrey a {
	color: #999;
}
.qag-review-line {
	background: transparent;
	border: 0;
	border-bottom: 1px solid #ddd;
}
.qag-review-line:last-child {
	border-bottom: 0;
}
.qag-modal-head-title h3 {
	color: #666;
}
.qagheading3 {
	color: inherit;
}
.qagcartinneritemdiv, .qagcartitemboxdialog, .qag-payments-list .qag-payment-wrapper, .qagorderdetailsbox, .qag-empfilters_response {
	border: 0;
}
.qagsummarycoupondiv {
	color: #fff;
}
#qagpaymentsdiv {
	border-top: 1px solid #ddd;
	padding-top: 10px;
}
.qag-payments-list .qag-payment-wrapper:last-child {
	border-bottom: 0;
}
.qag-payments-list .qag-payment-wrapper .qag-payment-description {
	border-top: 0;
	padding: 0 10px;
}
.qagorderdetailsbox {
	padding: 10px;
}
fieldset.adminform {
	background: transparent !important;
	border: 0 !important;
}
table.admintable td.adminparamcol {
	background: transparent !important;
}
.qag-purchasefield-payments .qag-purchase-payments-value {
	background: transparent;
	border: 0;
	border-radius: 0;
	font-size: inherit;
	padding: 0;
	color: inherit;
}